:root  > * {
    --md-primary-fg-color:        #0c3522;
    --md-accent-fg-color:        #6CD053;
    --md-typeset-a-color:     #570000;
}

[data-md-color-scheme="slate"][data-md-color-primary="indigo"]{
    --md-primary-fg-color: #0c3522;
    --md-accent-fg-color: #6CD053;
    --md-typeset-a-color: #6CD053;
}

.md-nav__link--active {
    font-weight: 600;
    background: #ffffff;
    border-left: 3px solid #6CD053;
    padding-left: 0.8rem;
    border-radius: 0 4px 4px 0;
}

[data-md-color-scheme="slate"][data-md-color-primary="indigo"] .md-nav__link--active {
    font-weight: 600;
    background: #0c3522;
    border-left: 3px solid #6CD053;
    padding-left: 0.8rem;
    border-radius: 0 4px 4px 0;
}

.md-content a {
  text-decoration: underline;
}

.md-content a:hover {
  text-decoration: none;
}